MAC OS X

  • jakke_b
  • Novice
  • Novice
  • jakke_b
  • Posts: 20

Post 3+ Months Ago

I wasn't sure where to post this question. I have an iMac with OS X 10.0.4 installed. I am trying to install Safari but will not install. Is it not compatible with this version of OS?
  • UniquelyYoursPC
  • Web Master
  • Web Master
  • User avatar
  • Posts: 2997
  • Loc: Canada "A"

Post 3+ Months Ago

yes there should be a apple forum on here..
but i thought Safari comes with osx
  • jakke_b
  • Novice
  • Novice
  • jakke_b
  • Posts: 20

Post 3+ Months Ago

Apparently this one doesn't, only IE. I bought the computer from someone and thats all it had. Well if anyone has any thoughts let me know.
  • Lord Sivell
  • Novice
  • Novice
  • Lord Sivell
  • Posts: 32
  • Loc: Australia

Post 3+ Months Ago

Hey, I'm pretty sure safari was only introduced in version 10.2 or 10.3.. so it might not be compatible with older versions.
  • AnarchY SI
  • Web Master
  • Web Master
  • User avatar
  • Posts: 2521
  • Loc: /usr/src/MI

Post 3+ Months Ago

4 months 8 days later... lol im pretty sure the op has completely forgotten his post exists.

but in any case, why not just upgrade the OS?

Post Information

  • Total Posts in this topic: 5 posts
  • Users browsing this forum: No registered users and 3 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.